/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-header-v4 .fusion-header {
    padding-top: 0px;
    padding-bottom: 5px;
}
.easy {
   text-align:center;
}
.easy span {
    background: #1b6eb6;
    color: #fff;
    padding: 5px 15px 8px 15px;
    border-radius: 20px;
}

p.bintext {
    text-align: center;
    font-size: 20px;
    font-weight: 900;
}
.odicon img {
    height: 100px;
    width: 100px;
}
.bookskip {
    background: #f4f4f4;
    padding: 10px;
}
p.bindesc {
    text-align: center;
    margin-bottom: 0px;
    margin-top: 20px;
}
.bookskip1 {
    background: #1b6eb6;
    padding: 35px;
    color: #fff;
}
.bookskip {
    background: #367ebd;
    padding: 35px;
    color: #fff;
}
.calc {
    color: #ffffff;
    background: #367ebd;
    padding: 5px 15px 5px 15px;
    border-radius: 25px;
}
.odicon {
    background: #488dca;
    padding: 20px;
    border-radius: 50%;
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
    border-top: 5px solid #488cca;
    border-bottom: 5px solid #488cca;
}
/* ============= Responcive ============= */
@media (min-width:320px) and (max-width: 600px) {
.fusion-page-title-bar {
    border-color: #d2d3d4;
    background-image: none !important;
    background: #ffffff !important;
}
p.compt {
    font-size: 15px !important;
   }
.postform label {
    width: 100% ;
}
input#pincode {
    width: 100% !important;
}
input.n-b {
    width: 50% !important;
    margin-top: 5px;
}

}
/* ============= Responcive end ============= */
.fusion-main-menu > ul > li {
     /*  padding: 5px; 
   border: 1px solid #fff; */
}
.contfo { 
    /* background: #ccc; */
    padding: 5px 5px 15px 5px;
    border: 2px solid #1b6eb6;
}
.contfo1 {
    /* background: #ccc; */
    padding: 5px 5px 15px 5px;
    border: 2px solid #7db342;
}
p.add {
    text-align: center;
    margin-bottom: 0px;
    font-weight: 900;
    font-size: 22px;
    margin-top: 15px;
}
p.add1 {
    text-align: center;
    margin-bottom: 0px;
    font-size: 18px;
}
.contfo .fusion-fa-align-center {
    clip-path: polygon(30% 0%, 70% 0%, 100% 0, 100% 70%, 51% 100%, 51% 100%, 0% 70%, 0 0);
    background: #1b6eb6;
    padding: 25px 0px 25px 0px;
}
.contfo1 .fusion-fa-align-center {
    clip-path: polygon(30% 0%, 70% 0%, 100% 0, 100% 70%, 51% 100%, 51% 100%, 0% 70%, 0 0);
    background: #7db342;
    padding: 25px 0px 25px 0px;
}
.wpcf7-form textarea {
    height: 90px !important;
}
.cform .wpcf7-form .wpcf7-text, input.s, input[type="email"], input[type="number"], input[type="password"], input[type="text"], .cform .wpcf7-form select {
    height: 40px;
}
.wpcf7-form-control.wpcf7-submit {
    width: 30% !important;
}

.wel .fusion-one-third {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
    vertical-align: middle;
    line-height: 0.8;
}
.wel .fusion-one-half {
    margin-top: 8px;
    margin-bottom: 0px;
}
.wpcf7-form input[type="submit"], .wpcf7-submit, input.button-default {
    background: #000000 !important;
}
p.hphon {
    margin: 0px;
    background: #1b6eb6;
    color: #fff;
    padding: 5px 10px 5px 10px;
    border-radius: 5px;
}
span.get {
    padding-right: 10px;
}


/* Menu */


/* menu end */
/* 4 Jun */
.fusion-logo .fusion-logo-link .fusion-standard-logo {
height: 120px;
}
/* 4 Jun */
p.callbooking {
    text-align: center;
    border: 1px solid;
    background: #79c525;
    color: #fff;
    padding: 10px;
    margin-bottom: 0px;
}
p.booking {
    text-align: center;
    border: 1px solid;
    background: #2d96cc;
    color: #fff;
    padding: 10px;
    margin-bottom: 0px;
}
b.sk {
    color: #79c525;
}
.bin-size-topleft {
    font-size: 30px;
    font-weight: 600;
    background: #1b6eb6;
    width: 50%;
    color: #fff;
    clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85% 100%, 0% 100%);
}
.skipneed {
    border: 1px solid #2d96cc;
    text-align: center;
    /* border-left: 5px solid #ccc; */
    padding: 5px;
}
p.texcuhea {
    font-weight: 600;
    margin-bottom: 0px;
    color: #2d96cc;
}
p.texcu {
    margin-bottom: 0px;
    font-size: 16px;
}
p.callbookingbox {
  /*  border: 1px solid #1f1f1f;
    font-size: 16px;
    padding: 4px;
    background: #1f1f1f;
    margin-bottom: 3px; */
}
p.bookingonlin {
    /* border: 1px solid #2d96cc; */
    background: #79c525;
    /* font-size: 16px; */
    padding: 4px;
    color: #fff;
    margin-bottom: 0px;
    font-weight: 600;
}
p.bookingonlin a {
    color: #fff;
}
p.callbooking a {
    color: #fff;
}
p.booking a {
    color: #fff;
}
p.callbookingbox a {
   /* color: #fff;*/
}
.textother a {
    /* color: #79c525; */
    font-weight: 600;
}
p.textother {
    text-align: center;
    font-size: 25px;
    /* padding: 15px; */
    /* background: #68c43f; */
    /* color: #fff; */
    margin: 0px;
}
/*
.chosebox {
    background: #f3f1f1;
    padding: 10px;
    border-left: 3px solid #79c525;
}
.chosebox1 {
    background: #ececec;
    padding: 10px;
}*/
p.chosehh {
    text-align: left;
    margin-bottom: 10px;
    font-weight: 600;
    color: #ffffff;
    /* background: #68c33f; 
    border: 1px solid;*/
    font-size:30px;
}
p.chosetext {
    /* font-size: 16px;
    text-align: center;
    color: #fff; */
}
/*
.chosebox2 {
    background: #e4e4e4;
    padding: 10px;
    border-left: 3px solid #2d96cc;
}
.chosebox3 {
    padding: 10px;
    background: #dadada;
}
.chosebox2 {
    background: #e4e4e4;
    padding: 10px;
}*/
p.typebin {
    /* text-align: center; */
    font-weight: 900;
    color: #2d96cc;
    font-size: 31px;
}
.wasttype {
    background: #e4e4e4;
    padding: 10px;
    border: 1px solid #ccc;
}
.menu-text .fusion-widget-cart-number {
    color: #000000 !important;
}
.fusion-main-menu .fusion-menu-cart-link a:hover {
    color: #2d96cc !important;
}
.content-container p {
    font-weight: 600;
    color: #000;
    font-size:18px;
    /* margin-bottom: 0px !important; */
}
.fusion-content-boxes .content-wrapper-background {
    padding: 5px !important;
}
.megasizebox {
    border: 1px solid #ccc;
    padding: 15px;
    text-align: center;
    background: #fdfdfd;
    margin-top: 5px !important;
}
p.megsize {
    margin-bottom: 0px;
    font-weight: 600;
    color: #1b6eb6;
    font-size: 20px;
}
p.megbin {
    font-weight: 600;
    color: #1b6eb6;
}
p.megskipize {
    font-size: 12px;
    margin: 3px;
    background: #e2e2e2;
    padding: 3px;
    border-radius: 15px;
    color: #1b6eb6;
    font-weight: 600;
}
p.megeq {
    margin-bottom: 0px;
    font-weight: 600;
    font-size: 44px;
    color: #1b6eb6;
}
p.megtrai {
    margin-bottom: 0px;
    font-weight: 600;
    font-size: 19px;
    color: #1b6eb6;
}
p.megstan {
    margin-bottom: 0px;
    font-weight: 600;
    font-size: 19px;
    color: #1b6eb6;
}
p.megdo {
    margin-bottom: 0px;
    font-weight: 600;
    font-size: 37px;
    color: #1b6eb6;
}
p.megpr {
    margin-bottom: 0px;
    font-weight: 600;
    font-size: 19px;
    color: #1b6eb6;
}
/* Table */

.table-1 table th {
    border: 1px solid #ffffff !important;
    background: #1b6eb6 !important;
    padding: 4px !important;
    text-align: center !important;
    font-weight: 600 !important;
    color: #fff !important;
}
.table-1 tr td {
    padding: 2px 5px !important;
    border: none !important;
    vertical-align: top;
}
thead tr th {
    width: 33.33%;
}
tbody td {
    background: #fff;
}
td.wasthead {
    font-size: 13px;
}
td.wasttex {
    font-size: 12px;
}
b.hedt {
    color: #1b6eb6;
    font-size: 16px;
}
tr.hr {
    border-bottom: 1px solid #ccc;
}
tr.hr td {
    padding: 10px 5px 10px 5px !important;
}
.fusion-header-tagline {
    font-size: 35px;
}
.hbook::before {
  content: "\f095";
  font-family: FontAwesome;
   display: inline-block;
   padding-right: 6px;
   vertical-align: middle;
}
.entry-title{font-size: 35px;
    font-family: Montserrat, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-weight: 900;
    line-height: 1.4;
    letter-spacing: 0px;
    font-style: normal;
        color: #1e97cc;
    margin: 0;
}

/* Checkout Page */
div#customer_details {
    width: 50% !important;
    float: left;
}

div#customer_details > div {
    width: 98% !important;
}
form.checkout.woocommerce-checkout>.clearboth {
    display: none;
}

@media only screen and (max-width: 700px) {
    div#customer_details {
        width: 100% !important;
        float: left;
    }
    form.checkout.woocommerce-checkout>.clearboth {
        display: block;
    }
    .swal-text {
        color: #000000 !important;
        font-size: 15px;
    }
}

.swal-overlay {
    z-index: 999999 !important;
}
.swal-title {
    color: #000000 !important;
}
.swal-text {
    color: #000000 !important;
    font-weight: 900 !important;
    font-size: 30px;
}